Author Topic: Wpa Problem On 3.5.4  (Read 876 times)

spectral

  • Newbie
  • *
  • Posts: 6
    • View Profile
Wpa Problem On 3.5.4
« on: April 09, 2006, 12:13:48 am »
Has anyone been successful with WPA on 3.5.4 (SL5500)?

I now seem to have "No WPA/RSN IE" in the errorlog
when using wpa_supplicant. AP scanning works fine tho..
I am using the same configuration and hardware and
it used to work right-out-of-the-box for 3.5.4RC.
(yes, scan_ssid is set to 1 too)

nax

  • Newbie
  • *
  • Posts: 29
    • View Profile
    • http://www.nax.cz
Wpa Problem On 3.5.4
« Reply #1 on: April 09, 2006, 05:16:26 am »
Already submitted bug 819. You can find others with same problem in this thread. Can you try replace hostap modules in 3.5.4 with those who are in 3.5.4RC and try if problem is here or do same with wpa_supplicant?

I really want to have wpa-psk working with my zaurus but I don't have access to RC.
SL5500, wifi CF linksys wcf11, bluetooth CF nokia DTL-4 card, SD 512MB
OpenZaurus 3.5.4 OPIE, altboot [3] - / on SD card

spectral

  • Newbie
  • *
  • Posts: 6
    • View Profile
Wpa Problem On 3.5.4
« Reply #2 on: April 09, 2006, 09:33:03 am »
Quote
Already submitted bug 819. You can find others with same problem in this thread. Can you try replace hostap modules in 3.5.4 with those who are in 3.5.4RC and try if problem is here or do same with wpa_supplicant?

I really want to have wpa-psk working with my zaurus but I don't have access to RC.
[div align=\"right\"][a href=\"index.php?act=findpost&pid=122375\"][{POST_SNAPBACK}][/a][/div]

Its the same here... I switched from the default Sharp Rom
to 3.5.4 mainly for its WPA support. And in my haste I
also deleted 3.5.4RC because it just wasnt stable enough.
This release looks alot more stable but alas WPA is not
working like before...